export declare class NKEditionPriceText {
  price: string;
  /**
   * Edition ID
   */
  editionId: number;
  disconnect: () => void;
  componentWillLoad(): void;
  disconnectedCallback(): void;
  render(): any;
}
